markround.com

Solaris packages, DevOps, Bass and other things of interest...

PostgreSQL 8.1.2 Now in "Unstable"

| Comments

New PostgreSQL and related packages (postgresql, libpq and postgresqlcontrib) have been released to the “unstable” tree. These packages bump the version to 8.1.2, and include a number of important bug fixes. Of particular importance is the resolution of a bug present in previous versions of PostgreSQL that could lead to data loss – for more details, please see the 8.1.2 release announcment.

A dump/restore is not required for those already running 8.1.x, unless you are affected by the locale or plperl issues described in the release notes.

Comments